### Method

# Panel Statusbar add_suffix

#### Declaration [src]

    void
    panel_statusbar_add_suffix (
      PanelStatusbar* self,
      int priority,
      GtkWidget* widget
    )

#### Description [src]

Adds a widget into the suffix with `priority`. The higher the priority the closer to the start the widget will be added.

#### Parameters

`priority`

  Type: `int`

  The priority.

`widget`

  Type: `GtkWidget`

  A `GtkWidget` to add.

  The data is owned by the caller of the method.